Subject: Request for info re: Moxibustion and MS

From: Linda Hamburger <[email-masked]>
Date: Thu, 2 Feb 1995 10:06:45 -0500 (EST)

As a staff person with the Multiple Sclerosis Foundation, Inc. I am 
interested in alternative therapies that people have tried to help them 
with MS symptoms management. I was referred to this address by Paul 
Iannone who suggested that readers of this file may have further 
information on Moxibustion as a treatment for MS and perhaps other 
non-traditional treatment options. Our program services department would 
like to hear from those with information to share. Please send me your 
notes or call our program services dept. at 800-441-7055 (Florida). P.S. 
I am a new user to the network and hope this request has been provided in 
the appropriate manner. 

Linda Hamburger
[email-masked]